Subject: MPV does not work on X11 on Debian

From: "Jorge P. de Morais Neto" <[email-masked]>
Date: Mon, 14 Nov 2022 15:54:58 -0300

Hi.  MPV stopped working on my Debian bullseye since the upgrade to
version 0.35.  I have locally fixed the problem by adding libxpresent
input to mpv recipe.

Regards
-- 
- Many people hate injustice but few check the facts; this causes more
  injustice.  Ask me about <https://stallmansupport.org>
- Please adopt free/libre formats like PDF, Org, LaTeX, ODF, Opus, WebM and 7z.
- Libre apps for AOSP (Replicant, LineageOS, etc.) and Android: F-Droid
- https://www.gnu.org/philosophy/free-sw.html "What is free software?"